
QGIS Application - Bug report #20735

Qgis Madeira closing with Pendriveou external HD

2018-12-05 11:08 PM - Diego Ricardo Medeiros de Lima

Status: Open

Priority: High

Assignee:

Category: Windows Package

Affected QGIS version:3.4.2 Regression?: Yes

Operating System: Windows 10 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 28555

Description

My version 3.4+ Qgis (x64) every time I insert or eject a USB stick or external hard drive the program crashes and closes everything ...

Anyone else with this problem?

History

#1 - 2018-12-05 11:53 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this on 3.4.2? Or an earlier 3.4 release?

#2 - 2018-12-06 02:20 PM - Diego Ricardo Medeiros de Lima

Nyall Dawson wrote:

Is this on 3.4.2? Or an earlier 3.4 release?

So this problem started in 3.4 and persisted in the updates. In version 3.4.2 there is still ...

Grateful for the attention...

#3 - 2018-12-06 02:35 PM - Giovanni Manghi

Diego Ricardo Medeiros de Lima wrote:

Nyall Dawson wrote:

Is this on 3.4.2? Or an earlier 3.4 release?

So this problem started in 3.4 and persisted in the updates. In version 3.4.2 there is still ...

Grateful for the attention...

try a new/clean profile.

#4 - 2018-12-06 02:41 PM - Diego Ricardo Medeiros de Lima
Giovanni Manghi wrote:

Diego Ricardo Medeiros de Lima wrote:

Nyall Dawson wrote:

Is this on 3.4.2? Or an earlier 3.4 release?

So this problem started in 3.4 and persisted in the updates. In version 3.4.2 there is still ...

Grateful for the attention...

try a new/clean profile.

I have already done clean installation and new / clean profile, and the problem happens in the 2 desktop of the company and in my notebook, all with

windows 10 x64 ...

#5 - 2018-12-07 02:18 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Category changed from Unknown to Windows Package

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Feedback to Open
